.form {
    /* display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    transform: translateY(-100px); */
    display: flex;
    justify-content: center;
    align-items: center;
}

label{
    position: relative; 
}

.input {

  width: 100%;
  /* transform: translateY(-70px);  */
   padding: 25px 45px;
  font-size: 25px;
  border: 1px solid #ccc;
  /* align-items: center; */
  outline: none;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
   /* z-index: 1; */
   
}

/* .input:focus {
    background: #ccc;
    color: red;
} */

.inputst {

    width: 100%;
    /* transform: translateY(-70px);  */
     padding: 25px 45px;
    font-size: 25px;
    border: 1px solid #ccc;
    /* align-items: center; */
    outline: none;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
     /* z-index: 1; */
     text-decoration: line-through;
     color: #ccc;
  }

.radio{
    /* transform: translateX(30px); */
    /* z-index: 2; */
    /* background-color: #fff; */
    transform: translateY(1.5rem);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    /* margin: 0; */
    /* font: inherit; */
    width: 2em;
    height: 2em;
    border: 0.15em solid currentColor;
    border-radius: 50%;   
}


a{
    margin: 0;
    padding: 0;
    z-index: 5;
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    color: #A95C68;
    transform: translateY(2rem);
}

